.container{
    padding:5%;
}
.container .img{
    text-align:center;
}
.container .details{
    border-left:3px solid #ded4da;
}
.container .details p{
    font-size:15px;
    font-weight:bold;
}

.container img{
    max-height: 300px;
    max-width: 300px;
}
.avatar
{
    margin-right:-10%;
}
.row{
    display: flex;
    justify-content: center;
}

@media only screen and (max-width: 972px) {
    .avatar {
        margin-right: -5%;
    }
}